FROM mysql:8.0.20

MAINTAINER hnqz()

ENV TZ=Asia/Shanghai

RUN ln -sf /usr/share/zoneinfo/$TZ /etc/localtime && echo $TZ > /etc/timezone

COPY ./1schema.sql /docker-entrypoint-initdb.d

COPY ./2hnqzx.sql /docker-entrypoint-initdb.d

COPY ./3hnqzx_ac.sql /docker-entrypoint-initdb.d

COPY ./4hnqzx_job.sql /docker-entrypoint-initdb.d

COPY ./5hnqzx_mp.sql /docker-entrypoint-initdb.d

COPY ./6hnqzx_config.sql /docker-entrypoint-initdb.d

COPY ./7hnqzx_pay.sql /docker-entrypoint-initdb.d

COPY ./8hnqzx_codegen.sql /docker-entrypoint-initdb.d
